/* ------------------------------------------------------------------------*/
/* Step0 declarations at the beginning of 'MatrixIntegration' */
#if  (MatrixIntegrationStep==0)
 double *k12, *rhsBS;
#endif

/* ------------------------------------------------------------------------*/
/* STEP1 prepare for strategy */ 
#if  (MatrixIntegrationStep==1)
/* cardiac contraction */
 else if (!strcmp("heart",CAM)) {
   mexPrintf("heart material not supported in free version\n");
   mexErrMsgTxt("program killed\n");
 }

#endif
